{
	"id" : "tituloLicense",
	"className": "com.mx.dla.dda.contrato.titulo.dtos.Titulo",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "nombreUnico",
			"column": "A",
			"header": "Nombre unico"
		},{
			"attribute": "descTitulo",
			"column": "B",
			"header": "Nombre estandar"
		},{
			"attribute": "episodio",
			"column": "D",
			"header": "Episodio"
		},{
			"attribute": "temporada",
			"column": "C",
			"header": "Temporada"
		},{
			"attribute": "fechaInicio",
			"column": "E",
			"type" : "date",
			"header": "Fecha Inicio"
		},{
			"attribute": "fechaFin",
			"column": "F",
			"type" : "date",
			"header": "Fecha Fin"
		},{
			"attribute": "categoriaTit.desc",
			"column": "G",
			"header": "Categoria"
		},{
			"attribute": "briefcaseS",
			"column": "H",
			"header": "Briefcase"
		},{
			"attribute": "idBv",
			"column": "I",
			"header": "Id BroadView"
		},{
			"attribute": "error",
			"column": "J",
			"header": " "
		}		
	]
}
